gDTC - Anomalie #2106

En ajoutant une note au sujet d'une cotisation, un effet de bord a modifié d'autres champs
17/10/2010 18:11 - Francgois Poulain

Statut: Fermé Début: 17/10/2010
Priorité: Elevée Echéance:

Assigné a: Benjamin Drieu % réalisé: 100%
Catégorie: Temps estimé: 0.00 heure
Version cible:

Description
Cf http://adherents.april.org/admin/?action=edit&amp;table=subscription&amp;id=12396&amp;actor_id=2470

J'ai ajouté une note par rapport a la cotisation en cours, et je vois apparaitre dans I'historique « 17/10/2010 - 18h05 fpoulain
subscription changed prelevement_periodicity -> 0 », alors que je n'ai jamais fait cette action. C'est visiblement un effet de bord,
donc.

Révisions associées

Révision f87dd761 - 08/09/2017 17:38 - Benjamin Drieu
Le défaut est nul (ferme #2106)

Historique

#1 - 07/06/2017 10:18 - Benjamin Drieu

- Statut changé de Nouveau a Confirmé

#2 - 08/09/2017 17:40 - Benjamin Drieu
- Statut changé de Confirmé a Résolu

- % réalisé changé de 0 a 100

Appliqué par commit gdtc|f87dd761dd40b5c14cdeaa07ac8d1ec06dfe85e4.

#3 - 06/10/2017 17:51 - Francois Poulain

- Statut changé de Résolu a Fermé
